Mac OS 9: Compatibility With Connectix Virtual PC

This article provides important information about compatibility with Mac OS 9.
This article has been archived and is no longer updated by Apple.
Connectix Virtual PC 2.1.1 and earlier is not compatible with Mac OS 9.0. If you're using Connectix Virtual PC, make sure you're using version 2.1.2 or later. You can download the 2.1.2 updater (for Virtual PC 2.0 users) on the Connectix Web site: http://www.connectix.com/ or contact the Connectix sales department for upgrade information.

This article provides information about a non-Apple product. Apple, Inc. is not responsible for its content. Please contact the vendor for additional information.

The following Knowledge Base article can help you search for a particular vendor's address and phone number:

Article 17159: "Locating Vendor Information"
Published Date: Feb 20, 2012